Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel XGS2210-28

Zyxel XGS2210-28-EU0101F Switch
SKU: XGS2210-28-EU0101F

Zyxel XGS2210-28, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel XGS2210-28-EU0101F Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
128 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Plug and Play
Da
Filtru/protecție BPDU
Da
Suport SSH/SSL
Da
Kit de montaj raft
Da
Modelare trafic
Da
Cache pachet
Control al fluxului de publicare
Indicatori LED de comunicare
Listă de control conexiune ACL
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 95%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Adâncime ambalaj
358 mm
Lățime ambalaj
622 mm
Înălțime ambalaj
108 mm
Brand
Zyxel
GTIN EAN UPC
4718937587841,
Adâncime
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SSH, SSH-2
Autorizare
MAC tabanlı kimlik doğrulama
Cabluri incluse
AC
Cadre Jumbo
9000
Capacitate de tranzit rutare
Caracteristici LAN virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod HS compatibil al sistemului
85176990
Cod produs
XGS2210-28-EU0101F
Compatibilitate electromagnetica
FCC 15 (A), CE (A), BSMI
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2016-06-01
Data producției
Declarații de conformitate
Difuzare căldură
68,2 BTU/s
Dimensiunea tabelului de adrese
Factor de formă
Filtraje adresă MAC
Frecvența de intrare AC
Greutate
Greutate pachet
4,8 kg
Instalare raft
Interval MTBF
831699 Saat
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Limitare viteză
Da
Lățime
Management bazat pe web
Marca
Zyxel
Nivel de zgomot
0 dB
Nume produs
XGS2210-28
Numele produsului
XGS2210-28
Număr rânduri
8
Oglinzire gateway conexiune
Piațe vândute
NL, ES, FR, HU, IT, AT, DE, GB, DK, BE, SE, NO, UA, PL, WW, PT, CA, GR, LU, FI, CZ, CH, BG, AF, AM, SK, CY, EE
Protecție de filtrare Bpdu
Da
Securitate
LVD, BSMI
Serie de produse
Spoofing IP
Da
Stivabile
Da
Strat de contact
Suport MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suport SSH SSL
Da
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Suport pentru învățare automată a adresei MAC
Da
Tensiune de intrare AC
Tip tastă
Volum de prelucrare
Înălțime
Zyxel XGS2210-28-EU0101F Switch